#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.32.1
visibility:           public
id:                   hledger-1.32.1-1PSGzcZ3bpPLvydr3GcaBd
key:                  hledger-1.32.1-1PSGzcZ3bpPLvydr3GcaBd
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  a0104d4da0a53e20926edd0cd850b2d9
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Demo
    Hledger.Cli.Commands.Descriptions Hledger.Cli.Commands.Diff
    Hledger.Cli.Commands.Files Hledger.Cli.Commands.Help
    Hledger.Cli.Commands.Import Hledger.Cli.Commands.Incomestatement
    Hledger.Cli.Commands.Notes Hledger.Cli.Commands.Payees
    Hledger.Cli.Commands.Prices Hledger.Cli.Commands.Print
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Rewrite
    Hledger.Cli.Commands.Roi Hledger.Cli.Commands.Stats
    Hledger.Cli.Commands.Tags Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.32.1-1PSGzcZ3bpPLvydr3GcaBd
depends:
    Decimal-0.5.2-G31dhpSrNOe95fURb0Jbr6
    Diff-0.4.1-AKwC4iweg6W5qdQDNZ7AdZ
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK base-4.16.4.0
    bytestring-0.11.4.0 cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    containers-0.6.5.1 data-default-0.7.1.1-5ZDwKrRtuQLAGjVA8Z3KJ8
    directory-1.3.6.2 extra-1.7.15-D0L0oAS7xGa5EyBG4sDkrp
    filepath-1.4.2.2 githash-0.1.6.3-LbqJglyjv91HoL30cKVoxa
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ haskeline-0.8.2
    hledger-lib-1.32.1-4Hhcw3DzSBOJjWkhoJbunn
    lucid-2.11.20230408-I7HuuHqZOTy1FPg8pmykCO
    math-functions-0.3.4.4-FVxKmiI8Toi3eK4fVEcI16
    megaparsec-9.5.0-DxfwQCjqE2hCiHQSxnyUED
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA mtl-2.2.2
    process-1.6.16.0 regex-tdfa-1.3.2.2-FFmB5WqnO0M8MI6OxJVmIS
    safe-0.3.21-6vX5iZ5iJJx5vecLqZTKv8
    shakespeare-2.1.0.1-5MNV6O64B4j6JIzHBKRY95
    split-0.2.5-JS5qRudix9E7zRZyecxDAF
    tabular-0.2.2.8-95p3h1QIWwyCocci2BuF7w
    tasty-1.4.3-B04wakHanaTFmtNBHSmYAO
    temporary-1.3-63x85vYk8nr8GrnTsnkdev terminfo-0.4.1.5 text-1.2.5.0
    text-ansi-0.2.1.1-8GZphLJYaH4FKwU3HfqZDv time-1.11.1.1
    timeit-2.0-FPerWVMxZElJkpHtTsXEJ4 transformers-0.5.6.2
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    utf8-string-1.0.2-CndrelvclEbJyymwdX0DqC
    utility-ht-0.0.17.2-820Flve0aspHGOXvA3Hspx
    wizards-1.0.3-614DR2XTBGc2LfYMK8q7fT

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

